Name: design-alterator-hpc
Version: 1.0
Release: alt5

Conflicts: alterator-browser-qt < 2.9.71-alt1

Provides: design-alterator
Conflicts: design-alterator-lite design-alterator-desktop design-alterator-server design-alterator-office-server design-alterator-chainmail

#compatibility:begin
Provides: alterator-design alterator-icons

Provides: alterator-icons-hpc = %version
Obsoletes: alterator-icons-hpc

Conflicts: alterator-design-desktop alterator-icons-desktop alterator-design-server alterator-design-chainmail alterator-design-office-server

#compatibility:end

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator design for hpc distribution
License: GPL
Group: Graphics

BuildPreReq: alterator >= 3.1-alt6

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
This package containts stylesheets, scripts and images for hpc distribution

%prep
%setup -q

%install
%makeinstall

#compatibility:begin
install -d %buildroot%_var/www/html/fbi
for i in reqfield.gif search.gif setup.gif; do
    ln -sf %_datadir/alterator/design/$i %buildroot%_var/www/html/fbi/$i
done
#compatibility:end

%files
%_datadir/alterator/design/*
#compatibility:begin
%_var/www/html/fbi/*
#compatibility:end

%changelog
* Mon Oct 13 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt5
- fix installer icons names

* Thu Aug 14 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt4
- add design for datepicker
- move step_* icons to steps subdir
- remove empty.gif

* Fri Jun 27 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt3
- add design for calendar

* Wed Jun 18 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt2
- remove bold for labels
- add class disable

* Fri Apr 04 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt1
- Initial build
